<!DOCTYPE html>
<html lang="fr">
<head>
    <!-- Bootstrap -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />

    <!-- custom's styles -->
    <link rel="stylesheet" href="./assets/css/main.css" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Choix du profil</title>
</head>
<body>
  <!-- LOGO -->
  <div class="div-logo-chargement">
      <img src="./assets/img/Cartoon_Network_logo-version-blanc-sur-foncé.png" alt="" class="logo-login">
  </div>
  <!-- Chargement de la page -->
  <div id="chargement">
      <div id="chargement-loading">
        <!-- image -->
        <img id="chargement-loading-image" src="./assets/img/animation.gif" alt="Loading..." />
        <!-- Titre -->
        <h1 class="titre-chargement">Le plus grand catalogue d'animation du monde</h1>
      </div>
  </div>
  <div id="login">
    <!-- Titre -->
    <h1 class="titre-login">Qui est-ce ?</h1>

    <!-- Liste profils -->
    <div class="liste-profils">
      <div class="profil-login">
        <a href="./accueil.html">
          <img src="assets/img/91685.jpg" alt="" class="miniature-profil-login">
          <h2 class="nom-profil-login">Garry</h2>
        </a>
      </div>
      <div class="profil-login">
        <a href="#">
          <span class="icon-plus"></span>
          <h2 class="nom-profil-login">Ajouter un profil</h2>
        </a>
      </div>
    </div>
    <!-- Bouton gérer profil -->
    <!-- <div class="bloc-bouton-gestion-login">
      <a href="" class="bouton-gestion-login btn btn-primary">GÉRER LES PROFILS</a>
    </div>
  </div> -->
    <!-- jQuery via CDN -->
    <script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
    <!-- custom's JS -->
    <script src="./assets/js/main.js"></script>
    <!-- JS Bootstrap -->
    <script
    src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
    crossorigin="anonymous"
    ></script>
    <script
    src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"
    ></script>
    <script
    src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
    crossorigin="anonymous"
    ></script>
</body>
</html>